@charset "UTF-8";
@import url(https://fonts.googleapis.com/css?family=Ubuntu:300,300i,400,400i,500,500i,700,700i&subset=latin-ext);

.button, .h2, body, h2 {
    font-family: Ubuntu, Arial, Helvetica, sans-serif;
    font-weight: 400
}

.button, a {
    -webkit-transition-duration: 250ms;
    -moz-transition-timing-function: ease
}

a, abbr, acronym, address, applet, article, aside, audio, b, big, blockquote, body, canvas, caption, center, cite, code, dd, del, details, dfn, div, dl, dt, em, embed, fieldset, figcaption, figure, footer, form, h1, h2, h3, h4, h5, h6, header, hgroup, html, i, iframe, img, ins, kbd, label, legend, li, mark, menu, nav, object, ol, output, p, pre, q, ruby, s, samp, section, small, span, strike, strong, sub, summary, sup, table, tbody, td, tfoot, th, thead, time, tr, tt, u, ul, var, video {
    margin: 0;
    padding: 0;
    border: 0;
    vertical-align: baseline
}

article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, time {
    display: block
}

body {
    line-height: 1;
    color: #000;
    line-height: 1.25;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale
}

body, html {
    width: 100%;
    height: 100%
}

blockquote, q {
    quotes: none
}

    blockquote:after, blockquote:before, q:after, q:before {
        content: '';
        content: none
    }

table {
    border-collapse: collapse;
    border-spacing: 0
}

a, button {
    outline: 0
}

    a[href] img {
        cursor: pointer
    }

audio, canvas, video {
    display: inline-block;
    *display: inline;
    *zoom: 1
}

    audio:not([controls]) {
        display: none
    }

[hidden] {
    display: none
}

html {
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%
}

pre {
    white-space: pre;
    white-space: pre-wrap;
    word-wrap: break-word
}

sub, sup {
    line-height: 0;
    position: relative
}

sup {
    top: -.5em;
    vertical-align: super
}

sub {
    bottom: -.25em;
    vertical-align: sub
}

img {
    -ms-interpolation-mode: bicubic
}

svg:not(:root) {
    overflow: hidden
}

button, input, select, textarea {
    margin: 0;
    vertical-align: baseline;
    *vertical-align: middle;
    padding: 0;
    -webkit-appearance: none;
    -webkit-border-radius: 0
}

    button, input[type=button], input[type=reset], input[type=submit] {
        cursor: pointer;
        -webkit-appearance: button;
        *overflow: visible
    }

        button[disabled], input[disabled] {
            cursor: default
        }

.button, a {
    outline: 0;
    cursor: pointer
}

input[type=checkbox], input[type=radio] {
    padding: 0;
    *height: 13px;
    *width: 13px
}

input[type=checkbox] {
    -webkit-appearance: checkbox
}

input[type=radio] {
    -webkit-appearance: radio
}

input[type=search] {
    -webkit-appearance: textfield
}

    input[type=search]::-webkit-search-cancel-button, input[type=search]::-webkit-search-decoration {
        -webkit-appearance: none
    }

button::-moz-focus-inner, input::-moz-focus-inner {
    border: 0;
    padding: 0
}

textarea {
    overflow: auto;
    vertical-align: top;
    resize: vertical
}

hr {
    height: 1px;
    border: 0
}

.print-only {
    display: none !important
}

*, :after, :before {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box
}

.oldie.ie7 * {
    behavior: url(./js/ie-fallbacks/boxsizing.htc)
}

.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
    text-rendering: optimizelegibility
}

.h1, .h2, .h3, .h4, .h5, .h6 {
    display: block
}

.h2, h2 {
    color: #1d3c70;
    font-size: 40px;
    font-style: italic;
    padding: 9px 0 25px;
    font-weight: 300
}

a {
    text-decoration: underline;
    color: #365fd6;
    -webkit-transition-property: color;
    -moz-transition-property: color;
    -o-transition-property: color;
    transition-property: color;
    -moz-transition-duration: 250ms;
    -o-transition-duration: 250ms;
    transition-duration: 250ms;
    -webkit-transition-timing-function: ease;
    -o-transition-timing-function: ease;
    transition-timing-function: ease
}

    .button, .no-link-styles, .web-page__title a, a:hover {
        text-decoration: none
    }

.button {
    -webkit-transition-property: all;
    -moz-transition-property: all;
    -o-transition-property: all
}

.button, .web-page--hp .web-page__title a:after {
    -moz-transition-duration: 250ms;
    -o-transition-duration: 250ms;
    -webkit-transition-timing-function: ease;
    -o-transition-timing-function: ease
}

a:hover {
    color: #30a24e
}

.no-link-styles {
    color: inherit
}

.no-js .lazyload {
    display: none
}

.button, .icon {
    display: inline-block
}

img[data-lazy], img[data-src] {
    visibility: hidden
}

.button {
    width: auto;
    padding: 0 20px;
    height: 46px;
    line-height: 46px;
    border: 1px solid #1d3c70;
    color: #1d3c70;
    background: 0 0;
    text-align: center;
    text-transform: uppercase;
    font-size: 18px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    transition-property: all;
    transition-duration: 250ms;
    transition-timing-function: ease;
    font-weight: 300
}

.web-page__breadcrumb, .web-page__title, .web-page__title span {
    font-family: Ubuntu, Arial, Helvetica, sans-serif;
    font-weight: 400
}

.button:hover {
    color: #fff;
    background: #1d3c70
}

.button--big {
    height: 73px;
    line-height: 73px;
    font-size: 25px;
    padding: 0 75px
}

.js-animated {
    opacity: 0;
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
    -webkit-animation-name: fadeIn;
    animation-name: fadeIn
}

.no-animation .js-animated {
    opacity: 1
}

.animated.infinite {
    -webkit-animation-iteration-count: infinite;
    animation-iteration-count: infinite
}

@-webkit-keyframes fadeIn {
    0% {
        opacity: 0
    }

    100% {
        opacity: 1
    }
}

@keyframes fadeIn {
    0% {
        opacity: 0
    }

    100% {
        opacity: 1
    }
}

.fadeIn {
    -webkit-animation-name: fadeIn;
    animation-name: fadeIn
}

body {
    background: url(../img/backgrounds/page_bg1.jpg) center center fixed no-repeat #faf6f7;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -ms-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

    body.overflow {
        height: 100%;
        overflow: hidden
    }

@media screen and (min-width:120.0625em) {
    body {
        background: url(../img/backgrounds/page_bg1.jpg) center center fixed no-repeat #faf6f7;
        -webkit-background-size: cover;
        -moz-background-size: cover;
        -ms-background-size: cover;
        -o-background-size: cover;
        background-size: cover;
    }
}

.container {
    *zoom: 1
}

    .container:after {
        content: "";
        display: table;
        clear: both
    }

.container {
    margin: 0 auto;
    position: relative;
    width: 1240px
}

@media screen and (max-width:80em) {
    .container {
        width: auto;
        padding: 0 20px
    }
}

.web-page {
    display: block;
    min-height: 700px;
    margin-top: -81px
}

.web-page__title {
    display: block;
    font-size: 50px;
    line-height: 62px;
    color: #FFFFFF;
    padding-bottom: 19px
}

    .web-page__title a {
        color: inherit;
        display: block
    }

    .web-page__title span {
        font-weight: 400
    }

        .web-page__title span.orange {
            color: #d67c1c;
            font-size: 70px;
            font-weight: 500;
        }

        .web-page__title span + span {
            -webkit-animation-delay: .2s;
            animation-delay: .2s
        }

            .web-page__title span + span + span {
                -webkit-animation-delay: .3s;
                animation-delay: .3s
            }

                .web-page__title span + span + span + span {
                    -webkit-animation-delay: .4s;
                    animation-delay: .4s
                }

                    .web-page__title span + span + span + span + span {
                        -webkit-animation-delay: .5s;
                        animation-delay: .5s
                    }

.web-page--hp {
    margin-top: 0
}

    .web-page--hp > .container {
        padding: 0 0 0 68px !important
    }

    .web-page--hp .web-page__title {
        display: inline-block;
        font-size: 71px;
        line-height: 90px;
        padding-top: 52px;
        position: relative;
        max-width: 60%
    }

        .web-page--hp .web-page__title a {
            position: relative;
            padding-bottom: 16px
        }

            .web-page--hp .web-page__title a:after {
                display: block;
                content: "";
                position: absolute;
                bottom: 0;
                left: 50px;
                right: 50px;
                margin: auto;
                height: 1px;
                background: #fff;
                -webkit-transition-property: left, right, width;
                -moz-transition-property: left, right, width;
                -o-transition-property: left, right, width;
                transition-property: left, right, width;
                -webkit-transition-duration: 250ms;
                transition-duration: 250ms;
                -moz-transition-timing-function: ease;
                transition-timing-function: ease
            }

            .web-page--hp .web-page__title a:hover:after {
                left: 0;
                right: 0
            }

    .web-page--hp .buttons {
        text-align: center;
        margin-left: -68px
    }

.web-page__breadcrumb {
    display: block;
    text-transform: uppercase;
    font-size: 11px;
    margin-bottom: 69px;
    color: #6c6c6c;
    font-weight: 300
}

    .web-page__breadcrumb a, .web-page__breadcrumb p {
        display: inline-block;
        color: #6c6c6c;
        line-height: 16px
    }

.web-page > .container {
    padding: 0 117px 0 58px
}

@media screen and (max-width:112.4375em) {
    .web-page--hp {
        margin-top: -80px
    }

        .web-page--hp .web-page__title {
            font-size: 60px;
            line-height: 70px;
            max-width: 60%
        }

    .web-header {
        height: 250px;
    }
}

@media screen and (max-width:99.9375em) {
    .web-page--hp {
        margin-top: -100px
    }
}

@media screen and (max-width:80em) {
    .web-page > .container {
        padding-left: 40px;
        padding-right: 170px
    }

    .web-page--hp {
        margin-top: -150px
    }

        .web-page--hp .web-page__title {
            font-size: 60px;
            line-height: 70px
        }

            .web-page--hp .web-page__title span {
                display: inline-block
            }

            .web-page--hp .web-page__title a:after {
                width: auto;
                left: 30px;
                right: 20%
            }

            .web-page--hp .web-page__title a:hover:after {
                width: auto
            }
}

@media screen and (max-width:63.9375em) {
    .web-page--hp .web-page__title {
        max-width: 80%
    }
}

@media screen and (max-width:47.9375em) {
    .web-page--hp > .container {
        padding: 0 60px 0 40px !important
    }

    .web-page--hp .web-page__title {
        font-size: 50px;
        line-height: 55px
    }
}

@media screen and (max-width:37.5em) {
    .web-page {
        margin-top: -150px
    }

    .web-page--hp > .container {
        padding: 0 40px !important
    }

    .web-page--hp .buttons {
        margin: 0
    }

    .web-page--hp .web-page__title {
        max-width: 90%
    }

    .web-page__title {
        font-size: 35px;
        line-height: 35px
    }

        .web-page__title span {
            display: block
        }

    .web-page > .container {
        padding: 0 100px 0 40px
    }
}

@media screen and (max-width:30em) {
    .web-page > .container {
        padding: 0 20px
    }

    .web-page--hp > .container {
        padding: 0 20px !important
    }

    .web-page--hp .web-page__title {
        font-size: 45px;
        line-height: 50px;
        max-width: 100%;
        padding-top: 0
    }
}

@media screen and (max-width:22.4375em) {
    .web-page > .container {
        padding: 0 20px
    }

    .web-page--hp.web-page .web-page__title {
        font-size: 35px;
        line-height: 40px
    }
}

.web-header {
    display: block;
    overflow: auto;
    width: 100%;
    padding-top: 48px;
}

@media screen and (min-width:112.4375em) {
    .web-header {
        height: 170px;
    }
}

@media screen and (max-width:85.3125em) {
    .web-header {
        padding-top: 30px;
        background-size: 120% auto
    }
}

@media screen and (max-width:63.9375em) {
    .web-header {
        padding-top: 30px;
        background-size: auto 150px;
        padding-bottom: 25px;
        display: block;
        clear: both;
    }
}

@media screen and (max-width:39.9375em) {
    .web-header {
        padding-top: 20px;
        background-size: auto 130px;
        background-position: 60% 0
    }
}

.web-header__logo {
    display: block;
    float: left;
    width: 180px;
    height: 68px;
    margin-left: 56px;
    background: url(../img/backgrounds/logo.png) top center no-repeat
}

@media screen and (max-width:30em) {
    .web-header__logo {
        margin-left: 8px;
    }
}

.list-slogan__items__item a {
    text-decoration: none;
    text-decoration: none
}

    .list-slogan__items__item a:before {
        content: "";
        bottom: 0;
        left: 0;
        height: 1px
    }

.list-slogan {
    font-weight: 400;
    font-family: Ubuntu, Arial, Helvetica, sans-serif
}

.list-slogan__items__item a:before {
    -o-transition-duration: 250ms;
    -o-transition-timing-function: ease
}

.list-slogan {
    display: block;
    padding: 10px 0 20px;
    font-weight: 300
}

@media screen and (min-width:112.4375em) {
    .list-slogan {
        padding: 10px 0 20px;
    }
}

.list-slogan__items {
    display: block;
    overflow: auto;
    padding-left: 0;
}

.list-slogan__items__item {
    display: block;
    float: left;
    line-height: 80px;
    font-size: 68px;
    font-style: italic;
    animation-delay: .5s;
    -webkit-animation-delay: .5s
}

    .list-slogan__items__item a {
        display: block;
        float: left;
        position: relative;
        color: #FFFFFF
    }

        .list-slogan__items__item a:before {
            display: block;
            position: absolute;
            right: 0;
            margin: auto;
            width: 26px;
            background: #fff;
            -webkit-transition-property: all;
            -moz-transition-property: all;
            -o-transition-property: all;
            transition-property: all;
            -webkit-transition-duration: 250ms;
            -moz-transition-duration: 250ms;
            transition-duration: 250ms;
            -webkit-transition-timing-function: ease;
            -moz-transition-timing-function: ease;
            transition-timing-function: ease
        }

        .list-slogan__items__item a:hover:before {
            width: 100%
        }

    .list-slogan__items__item:after {
        display: block;
        float: left;
        font-size: 30px;
        content: "|";
        color: #fff;
        padding: 0 30px;
        margin-top: 35px;
        line-height: 30px
    }

    .list-slogan__items__item:last-child:after {
        display: none
    }

    .list-slogan__items__item + .list-slogan__items__item {
        -webkit-animation-delay: .7s;
        animation-delay: .7s
    }

        .list-slogan__items__item + .list-slogan__items__item + .list-slogan__items__item {
            -webkit-animation-delay: .9s;
            animation-delay: .9s
        }

@media screen and (max-width:99.9375em) {
    .list-slogan {
        padding-bottom: 10px;
        padding-top: 10px;
    }
}

@media screen and (max-width:80em) {
    .list-slogan {
        padding: 20px 0 30px
    }

    .list-slogan__items__item {
        font-size: 40px;
        line-height: 60px
    }

        .list-slogan__items__item:after {
            font-size: 20px;
            margin-top: 20px
        }
}

@media screen and (max-width:30em) {
    .list-slogan {
        padding: 40px 0 60px
    }

    .list-slogan__items__item {
        font-size: 30px;
        line-height: 50px
    }

        .list-slogan__items__item:after {
            font-size: 15px;
            margin-top: 15px;
            padding: 0 15px
        }
}

.loginform .form-control::-webkit-input-placeholder {
    color: #fff;
    opacity: 1;
}

.loginform .form-control::-moz-placeholder {
    color: #fff;
    opacity: 1;
}

.loginform .form-control:-ms-input-placeholder {
    color: #fff;
    opacity: 1;
}

.loginform .form-control::-ms-input-placeholder {
    color: #fff;
    opacity: 1;
}

.loginform .form-control::placeholder {
    color: #fff;
    opacity: 1;
}

.loginform input[type="text"] {
    margin-bottom: 10px;
    background: transparent;
    color: #fff;
}

.loginform input[type="password"] {
    margin-bottom: 10px;
    background: transparent;
    color: #fff;
}

.loginform .custom-select {
    background: transparent url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABYAAAAPCAYAAADgbT9oAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyJpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMy1jMDExIDY2LjE0NTY2MSwgMjAxMi8wMi8wNi0xNDo1NjoyNyAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNiAoV2luZG93cykiIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6MEY1MzNGQUY0ODc0MTFFOEFDNzY4QkMyMDVENUYwMDciIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6MEY1MzNGQjA0ODc0MTFFOEFDNzY4QkMyMDVENUYwMDciPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDowRjUzM0ZBRDQ4NzQxMUU4QUM3NjhCQzIwNUQ1RjAwNyIgc3RSZWY6ZG9jdW1lbnRJRD0ieG1wLmRpZDowRjUzM0ZBRTQ4NzQxMUU4QUM3NjhCQzIwNUQ1RjAwNyIvPiA8L3JkZjpEZXNjcmlwdGlvbj4gPC9yZGY6UkRGPiA8L3g6eG1wbWV0YT4gPD94cGFja2V0IGVuZD0iciI/PjRnuMAAAACZSURBVHjaYvj///+q/9QHmxiBBAMQ/AJiVgbqAUYmKEOLiob6gUmQi6G4iQpBcBBmHiwoYOAtEAtREgQwBhOahDAFhjojc5iwKHAlw9A7QLwPxeloQQEDl4FYh5wgwOdiENAlwVBzrDbhcDEM/CfHtfhcDAMzyTGUGBfjc7UYEL+mxGBchjPi08BEZqwzEtLAREnuwgcAAgwALNTGqMbrBYMAAAAASUVORK5CYII=") no-repeat right 1rem center;
    fill: #fff;
    color: #fff;
}

.btn-warning {
    color: #fff;
    background-color: #d67c1c;
    border-color: #d67c1c;
}

    .btn-warning:hover {
        color: #fff;
        background-color: #b96c19;
        border-color: #b96c19;
    }

    .btn-warning:focus, .btn-warning.focus {
        box-shadow: none;
    }

.loginform .col-lg-10 {
    padding: 0px;
}
